## materiapps-keyring 20240520-1

=== debian/changelog ===
materiapps-keyring (20240520-1) unstable; urgency=low

  * Extended expiration date of gpg key to 2034-05-18

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Mon, 20 May 2024 14:16:52 +0900

materiapps-keyring (20190512-1) unstable; urgency=low

  * Extended expiration date of gpg key to 2024-05-10

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Sun, 12 May 2019 12:25:42 +0900

materiapps-keyring (20170413-2) unstable; urgency=low

  * Added support for Stretch

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Fri, 02 Mar 2018 17:24:08 +0900

materiapps-keyring (20170413-1) unstable; urgency=low

  * Added support for Jessie

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Thu, 13 Apr 2017 20:29:27 +0900

materiapps-keyring (20150214-1) unstable; urgency=low

  * Initial version of materiapps-keyring
  * Added public key for Synge Todo <wistaria@phys.s.u-tokyo.ac.jp> 4096R/15300C6C 2014-03-03 [expires: 2019-03-02]

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Sat, 14 Feb 2015 23:01:37 +0900
